@import '~bloko/common/styles/colors';

.table-container {
    overflow: scroll;
}

.table {
    line-height: 2;
}

.table_full-width {
    width: 100%;
}

.table_bordered {
    border: 1px solid @color-semi-light-gray;
}

.table_with-stripes tr:nth-child(2n) {
    background-color: @color-high-gray;
}
